Lync Phone Devices (LPE) and special offer from Audiocodes

All these Lync Phone Devices, will not support TLS version 1.2.

Polycom: CX500, CX600, CX3000
HP: 4110 and 4120
Mitel/Aastra: 6721ip and 6725ip

Lync Phone Devices can’t connect to Office 365 after 31. October 2018, because only TLS 1.2 will be support from Microsoft after these date!

Audiocodes introduce a replacement program for these devices. The offer can be found on the Audiocodes website at:

http://online.audiocodes.com/lpeupgradeprogram

Sharing is caring!

Leave a Reply

Your email address will not be published. Required fields are marked *